fields:
    name:
        label: 'webbook.mallextensions::lang.labels.colour_name'
        span: auto
        type: text
    index:
        label: 'webbook.mallextensions::lang.labels.index'
        span: auto
        type: text
    colour_1:
        label: 'webbook.mallextensions::lang.labels.first_colour'
        span: auto
        type: colorpicker
    colour_2:
        label: 'webbook.mallextensions::lang.labels.second_colour'
        span: auto
        allowEmpty: true
        type: colorpicker
